/* ======= Typography style ======= */

:root {
    --blue: #148ae1;
    --gray: #B0ABA7;
    --white: #FFFFFF;
    --black: #101010;
    --light-black: #1B1B1B;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    height: 100%;
    width: 100%;
}

body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}












/* BreadCrumb Section */
.breadcrumb-box {
    position: relative;
    background: url('../img/review-1.jpg') center center / cover no-repeat;
    width: 100%;

    padding: clamp(4rem, 10vw, 8rem) 1rem;

    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
}

.breadcrumb-box::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.breadcrumb-content {
    max-width: 800px;
    margin-top: 50px;

}


.breadcrumb-content>* {
    position: relative;
    z-index: 2;
}

.breadcrumb-content h1 {
    text-transform: uppercase;
}

.breadcrumb-content p {
    text-transform: uppercase;
    font-size: 18px;
    color: var(--blue);
}

.breadcrumb-content p a {
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    color: var(--white);
}

.breadcrumb-content p span {
    color: var(--white);
}


@media (max-width:945px) {
    .breadcrumb-content {
        max-width: 800px;
        margin-top: 40px;
    }
}

/* BreadCrumb Section */